From: Chris Robinson <chris.kcat@gmail.com>
Date: Thu, 22 Mar 2012 01:01:02 +0000 (-0700)
Subject: Add a missing include
X-Git-Url: http://repo.or.cz/w/alure.git/commitdiff_plain/38e56406f47ee1322464e67b8fea8822856af61b

Add a missing include
---

diff --git a/src/codec_fluidsynth.cpp b/src/codec_fluidsynth.cpp
index a5885e0..bfeb9dc 100644
--- a/src/codec_fluidsynth.cpp
+++ b/src/codec_fluidsynth.cpp
@@ -29,6 +29,8 @@
 #include <assert.h>
 #ifdef _WIN32
 #include <io.h>
+#else
+#include <unistd.h>
 #endif
 
 #include <istream>
